FreeBSD : Multiple Potential Buffer Overruns in Samba (173)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: ja-samba

See also :

http://secunia.com/advisories/12130
http://www.mozilla.org/security/announce/2008/mfsa2008-60.html
http://www.mozilla.org/security/announce/2008/mfsa2008-61.html
http://www.mozilla.org/security/announce/2008/mfsa2008-62.html
http://www.mozilla.org/security/announce/2008/mfsa2008-63.html
http://www.mozilla.org/security/announce/2008/mfsa2008-64.html
http://www.osvdb.org/8190
http://www.osvdb.org/8191
http://www.samba.org/samba/whatsnew/samba-2.2.10.html
http://www.samba.org/samba/whatsnew/samba-3.0.5.html
http://www.FreeBSD.org/ports/portaudit/2de14f7a-dad9-11d8-b59a-00061bc2ad93.html

Solution :

Update the package on the remote host

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 13656 (freebsd_samba_304_4.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0686
CVE-2004-0600

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now